/*
*	Balises standards
*/
html, body {
	width: 			        100%;
	height: 		        100%;
	color:				    black;
	background:				white;
	overflow:				hidden;
}
html, body, input, label, select {
    font-family: 			'OpenSans';
    font-weight:			400;
    font-style: 			normal;
	font-size:				13px;
}
audio {
	position:				absolute;
	left:					0px;
	width:					100vw;
	height:					20px;
}
.terrain, .nuages, .mask {
	position:				absolute;
	left:					0px;
	width:					100vw;
	height:					100vh;
	z-index:				9;
	pointer-events:			none;
}

.nuages {
	mix-blend-mode:			screen;
	opacity:				0.5;
}
.terrain {
	mix-blend-mode:			multiply;
}

.dg .property-name {
	width:					25%;
}
.dg .c {
	width:					75%;
}
.dg .has-slider input[type=text] {
	width:					15%;
}
.dg .slider {
	width:					84%;
}
